Answered
1
0

Frequently asked questions regarding building with AT9 compression.

  1. When building as AT9, FSBankLib / FSBank Tool / FMOD Designer / FMOD Studio cannot find the AT9 encoder library, where can I find it?

  2. I have checked and the encoder library is there, but it still reports an error, what is wrong?

  • You must to post comments
Best Answer
3
0
  1. To build banks using AT9 you’ll need to copy over the libatrac9.dll encoder plugin next to the encoder executable (i.e. FMOD Studio, FMOD Designer, FSBank etc). You can find this file under the Common\External Tools\ATRAC9 Windows Library\at9 directory in the platform SDK provided by Sony e.g. C:\Program Files (x86)\SCE\Common\External Tools\ATRAC9 Windows Library\at9\libatrac9.dll

  2. libatrac9.dll is a 64bit Windows binary which makes it incompatible with 32bit FMOD tools (including FMOD Studio, FSBank etc.). Please ensure you’re using the 64bit version of FMOD Studio (there are separate downloads for 32bit and 64bit) or the x64 version of fsbank from the \bin\x64 directory in your API install e.g. C:\Program Files (x86)\FMOD SoundSystem\FMOD Studio API PS4\bin\x64\fsbank.exe.

NOTE: AT9 encoding is not supported on Mac.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.